.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f8ab4ed-9d93-de45-5f46-9763100795cd .product-heading__title {
font-size: 2.25em;
}.lfr-layout-structure-item-68761273-39ed-54c1-40f9-46c7a68abcbe .product-heading__title {
font-size: 3em;
display: flex;
flex-direction: column;
gap: 1rem;
}

.lfr-layout-structure-item-68761273-39ed-54c1-40f9-46c7a68abcbe .product-heading__title span:first-of-type {
font-size: 1em;
line-height: 1em;
}

.lfr-layout-structure-item-68761273-39ed-54c1-40f9-46c7a68abcbe .product-heading__title span:nth-of-type(2) {
font-size: .65em;
line-height: 1em;
}.lfr-layout-structure-item-30e68d7f-a699-becb-04b2-133c90c8528b .product-heading__title {
font-size: 2.25em;
}.lfr-layout-structure-item-b9af45e4-48c3-1b0a-1a3d-37368074ff01 .product-heading__title {
font-size: 2.25em;
}.lfr-layout-structure-item-1991078c-5639-0f58-c34a-926102d6e7df .product-heading__title {
font-size: 2.25em;
}.lfr-layout-structure-item-aff84367-4920-78aa-d7eb-4fea71d414c2 .product-heading__title {
font-size: 2.25em;
}